[系统配置]

使用者请注意：本文件保存了《动画时钟》软件的设置参数。请尽量不要手工修改这里的内容，以免出错。如果想让软件回复到初始状态，删除本文件再重新运行即可。

-----动画时钟设置--------------------------------
        动画文件=D:\京鼎电脑石英钟\附件\Flash\人体时钟.swf
        窗口大小=290|150|
        动画颜色=16777215|255|
        时钟层次=0|嵌入桌面|
          透明度=半透明
        窗口位置=1630|0|
        是否可视=1
